Permalink
Browse files

open4 is needed for local actor

  • Loading branch information...
1 parent c150564 commit 975edd46a3333edf02407d6dc4e5d52ebcc877c4 @yyyc514 yyyc514 committed Apr 7, 2013
Showing with 4 additions and 1 deletion.
  1. +3 −1 Gemfile.lock
  2. +1 −0 sprinkle.gemspec
View
@@ -5,9 +5,10 @@ PATH
activesupport (>= 2.0.2)
capistrano (>= 2.5.5)
highline (>= 1.4.0)
+ open4 (>= 1.1.0)
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
activesupport (3.2.13)
i18n (= 0.6.1)
@@ -30,6 +31,7 @@ GEM
net-ssh (2.6.6)
net-ssh-gateway (1.2.0)
net-ssh (>= 2.6.5)
+ open4 (1.1.0)
rake (10.0.4)
rdoc (3.12)
json (~> 1.4)
View
@@ -25,6 +25,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<rspec>, [">= 2.5"])
s.add_development_dependency(%q<rake>, [">= 0.8.7"])
s.add_development_dependency(%q<rdoc>, [">= 3.12"])
+ s.add_runtime_dependency(%q<open4>, [">= 1.1.0"])
s.add_runtime_dependency(%q<activesupport>, [">= 2.0.2"])
s.add_runtime_dependency(%q<highline>, [">= 1.4.0"])
s.add_runtime_dependency(%q<capistrano>, [">= 2.5.5"])

0 comments on commit 975edd4

Please sign in to comment.